.element {
  background-color: var(--bg);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 4215px;
  position: relative;
}

.element .view {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 16px;
  padding: 150px 0px 0px;
  position: absolute;
  top: 3130px;
  left: 0;
  background-color: var(--white);
}

.element .div {
  display: flex;
  flex-direction: column;
  width: 1768px;
  align-items: flex-start;
  gap: 100px;
  position: relative;
  flex: 0 0 auto;
}

.element .view-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .logo {
  position: relative;
  width: 215px;
  height: 76.25px;
  aspect-ratio: 2.82;
}

.element .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 76px;
  height: 76px;
  aspect-ratio: 1;
}

.element .twexel {
  position: absolute;
  top: 20px;
  left: 81px;
  width: 134px;
  height: 35px;
}

.element .text-wrapper {
  position: relative;
  width: 580px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .menu {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-2 {
  display: flex;
  flex-direction: column;
  width: 224px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.element .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.element .text-wrapper-3 {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.element .div-3 {
  display: flex;
  flex-direction: column;
  width: 152px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.element .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.element .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.element .div-4 {
  display: flex;
  flex-direction: column;
  width: 304px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.element .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.element .div-5 {
  display: flex;
  flex-direction: column;
  width: 327px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.element .div-6 {
  display: flex;
  flex-direction: column;
  width: 216px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.element .p {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.element .view-3 {
  position: relative;
  width: 1920px;
  height: 306.7px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.element > img.vector {
  position: absolute;
  width: 45.53%;
  height: auto;
  aspect-ratio: 1080 / 790;
  top: 0;
  left: 54.47%;
  z-index: 0;
  pointer-events: none;
}

.element .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 936px;
  height: 940px;
}

.element .view-4 {
  display: flex;
  flex-direction: column;
  width: 1000px;
  align-items: flex-start;
  gap: 70px;
  position: absolute;
  top: 382px;
  left: 203px;
}

.element .frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  width: 633px;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 20px;
  letter-spacing: -0.4px;
  line-height: 24px;
}

.element .group {
  position: relative;
  width: 1002px;
  height: 240px;
  margin-right: -2px;
}

.element .div-7 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 501px);
  width: 1000px;
  height: 240px;
  font-family: var(--h1-1920px-font-family);
  font-weight: var(--h1-1920px-font-weight);
  color: transparent;
  font-size: var(--h1-1920px-font-size);
  letter-spacing: var(--h1-1920px-letter-spacing);
  line-height: var(--h1-1920px-line-height);
  font-style: var(--h1-1920px-font-style);
}

.element .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.element .text-wrapper-7 {
  color: #000000;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.element .logo-VK {
  position: absolute;
  top: 14px;
  left: 389px;
  width: 62px;
  height: 61px;
  aspect-ratio: 1.01;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 24px 26px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.element .text-wrapper-8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--big-btn-1920px-font-family);
  font-weight: var(--big-btn-1920px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-1920px-font-size);
  text-align: center;
  letter-spacing: var(--big-btn-1920px-letter-spacing);
  line-height: var(--big-btn-1920px-line-height);
  white-space: nowrap;
  font-style: var(--big-btn-1920px-font-style);
}

.element .div-8 {
  position: absolute;
  top: 1087px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.element .frame-2 {
  display: flex;
  flex-direction: column;
  width: 749px;
  height: 749px;
  align-items: flex-start;
  gap: 25px;
  padding: 60px 40px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--white);
  border-radius: 15px;
}

.element .view-5 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.element .logo-VK-2 {
  position: relative;
  width: 20.01px;
  height: 19.8px;
  aspect-ratio: 1.01;
}

.element .text-wrapper-9 {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: var(--blue);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.element .text-wrapper-10 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28.8px;
}

.element .groups {
  position: absolute;
  top: 458px;
  left: calc(50.00% - 328px);
  width: 658px;
  height: 259px;
  aspect-ratio: 3.22;
  object-fit: cover;
}

.element .div-9 {
  position: absolute;
  top: 1861px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.element .text-wrapper-11 {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28.8px;
}

.element .div-10 {
  position: absolute;
  top: 406px;
  left: 103px;
  width: 544px;
  height: 407px;
}

.element .yadisk {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 402px;
  height: 379px;
  aspect-ratio: 0.79;
}

.element .unsplash {
  position: absolute;
  top: 37px;
  left: 93px;
  width: 490px;
  height: 297px;
  aspect-ratio: 1.89;
}

.element .div-11 {
  position: absolute;
  top: 1087px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.element .group-2 {
  position: absolute;
  top: 444px;
  left: 83px;
  width: 578px;
  height: 350px;
}

.element .preview-vk {
  position: absolute;
  top: -36px;
  left: 98px;
  width: 520px;
  height: 341px;
  aspect-ratio: 1.26;
}

.element .edit-vk {
  position: absolute;
  top: 74px;
  left: -40px;
  width: 366px;
  height: 210px;
  aspect-ratio: 2.19;
  object-fit: cover;
}

.element .div-12 {
  position: absolute;
  top: 1861px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.element .group-3 {
  position: absolute;
  top: 406px;
  left: 84px;
  width: 575px;
  height: 377px;
}

.element .analytics {
  position: absolute;
  top: -36px;
  left: 33px;
  width: 582px;
  height: 300px;
  aspect-ratio: 2.28;
  object-fit: cover;
}

.element .analytics-2 {
  position: absolute;
  top: 108px;
  left: -40px;
  width: 546px;
  height: 235px;
  aspect-ratio: 2;
}

.element .view-6 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 50px;
  position: absolute;
  top: 2810px;
  left: 0;
}

.element .text-wrapper-12 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #c6c3e0;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 16px;
}

.element .frame-3 {
  position: relative;
  flex: 0 0 auto;
}

.element .view-7 {
  display: flex;
  width: 1920px;
  align-items: center;
  justify-content: space-between;
  padding: 40px 173px 30px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 960px);
}

.element .logo-2 {
  position: relative;
  width: 142.45px;
  height: 50.52px;
  aspect-ratio: 2.82;
}

.element .png-2 {
  position: absolute;
  top: 0;
  left: 1px;
  width: 51px;
  height: 51px;
  aspect-ratio: 1;
}

.element .twexel-2 {
  position: absolute;
  top: 13px;
  left: 54px;
  width: 89px;
  height: 23px;
}

.element .menu-2 {
  align-items: flex-end;
  justify-content: center;
  gap: 30px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.element .button {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-end;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-13 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-1920px-font-family);
  font-weight: var(--menu-1920px-font-weight);
  color: var(--black);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  letter-spacing: var(--menu-1920px-letter-spacing);
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  font-style: var(--menu-1920px-font-style);
}

.element .button-2 {
  all: unset;
  box-sizing: border-box;
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.element .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.element .vector-2 {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.element .button-3 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .RU {
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.element .btns {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .view-8 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 10px;
  border: 1px solid;
  border-color: var(--grey);
}

.element .view-9 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.element .text-wrapper-14 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-1920px-font-family);
  font-weight: var(--menu-1920px-font-weight);
  color: var(--white);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  letter-spacing: var(--menu-1920px-letter-spacing);
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  font-style: var(--menu-1920px-font-style);
}
